import { useMainStore } from "@/stores/store";

const store = useMainStore();
const bookList = [
  {
    title: "《生活工藝誌》2月號",
    category: "文章",
    content:
      "《生活工藝誌》2月號 <br>「雨水」過後，趁著陽光微露臉的閒暇， <br> 帶上《生活工藝誌》，找一片綠蔭， <br> 坐下來，迎著春光， <br> 好好地與自己對話：最珍視的是什麼？ <br>《生活工藝誌》2月號上市！",
    img: store.getImageUrl("crafts/知識文章-05.webp"),
  },
  {
    title: "全民竹起來",
    category: "文章｜影音",
    content:
      "全民竹起來 <br> 內容呈現「全民竹起來」系列工作坊主題，以多元趣味、輕鬆且生活化的主題引導大眾將與竹交會的良好經驗帶入自身生活，共創並延展全民對竹文化、竹產業的想像與可能，一系列精彩活動內容收入於此竹書內。",
    img: store.getImageUrl("crafts/知識文章-06.webp"),
  },
  {
    title: "職人之器－臺灣細木作手工具概覽",
    category: "文章",
    content:
      "職人之器-臺灣細木作手工具概覽職，是一種專業的態度 <br> 人，是人文的溫度，手作所注入之靈魂  <br> 器，是百善之先的概念 <br> 所有的作品、創作、設計都必須透過「器」對利與「人」之用",
    img: store.getImageUrl("crafts/知識文章-07.webp"),
  },
  {
    title: "纖維實踐－月桃",
    category: "文章",
    content:
      "纖維實踐─月桃 <br> 植物可以是一則故事，一個表徵。 <br> 植物可以是一種文化，也可以是一種生命或孕育生命的所在。 <br> 臺灣作為一座古老的生物島，生態種類豐富，尤其對於當地與自然資源交融的族群",
    img: store.getImageUrl("crafts/知識文章-08.webp"),
  },
  {
    title: "職人之器－臺灣細木作手工具概覽",
    category: "文章",
    content:
      "職人之器-臺灣細木作手工具概覽職，是一種專業的態度 <br> 人，是人文的溫度，手作所注入之靈魂  <br> 器，是百善之先的概念 <br> 所有的作品、創作、設計都必須透過「器」對利與「人」之用",
    img: store.getImageUrl("crafts/知識文章-09.webp"),
  },
  {
    title: "旅讀臺灣農村／社區工藝記",
    category: "文章",
    content:
      "旅讀臺灣農村／社區工藝記 <br> 繞一圈臺灣，在日常中探索在地工藝 <br> 生活風景、時光故事 <br> 人情溫度、社區事物 <br> 感受臺灣土地力量，遇見工藝笑顏 <br> 刻劃15個工藝社區",
    img: store.getImageUrl("crafts/知識文章-10.webp"),
  }
];

export default bookList